Subject: Re: TID: 16676076, Broker MX, Marco Antonio Solis - Palenque San Marcos 2018, 1 day(s), 12 hours ago
From: Jenny Ortega <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Date: Tue, 22 May 2018 14:52:00 +0530 (IST)

Ash 

About this case I offered to buyer a 20% voucher which is 250 USD but he did not accept it, can you check if we can offered him more than 20%?? 

Thanks 
Jenny 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Jenny Ortega" <[email-masked]> 
Sent: Tuesday, 15 May, 2018 16:02:04 
Subject: Re: TID: 16676076, Broker MX, Marco Antonio Solis - Palenque San Marcos 2018, 1 day(s), 12 hours ago 

Hi Jenny,, 

If buyer used the tickets, please offer a partial refund. If the buyer did not use the tickets please offer full refund 

Thank you, 
Ashwinee. 

From: "Jenny Ortega" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 15 May, 2018 13:57:28 
Subject: Fwd: TID: 16676076, Broker MX, Marco Antonio Solis - Palenque San Marcos 2018, 1 day(s), 12 hours ago 

Hi Ashwinee 

Can you please help me with this case below? (I'm still waiting for Mike) 

Thanks 

J. 

From: "Jenny Ortega" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Sent: Monday, 14 May, 2018 13:36:18 
Subject: Re: TID: 16676076, Broker MX, Marco Antonio Solis - Palenque San Marcos 2018, 1 day(s), 12 hours ago 

Hi Mike 

Any updates in this case?? 

Thanks 

J. 

From: "Jenny Ortega" <[email-masked]> 
To: "Worchuirin" <[email-masked]> 
Sent: Monday, 7 May, 2018 21:43:23 
Subject: TID: 16676076, Broker MX, Marco Antonio Solis - Palenque San Marcos 2018, 1 day(s), 12 hours ago 

Mike 

This buyer bought "plateada" section but got "gradas" and provided proof, the event is over and I couldn't check if the sections are equivalent or different. 

Can you please check the sections?? 

Ps: Proof attached 

Thanks 
JennyO.